/*font*/
html {
/*  background-color: #D2CCA1; */
  color: #757780;
  font-family: 'Roboto', sans-serif;
  border: 10px solid #E83151;
}

body {
  width: 95%;
  margin: auto;
}

.page {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
/*For overlay NOT USED*/
.popup_content {
margin: 10px;
padding: 0 10px;
max-width: 60%;
border: 2px solid #444;
background: white;
}
#fouc{
display: none;
}

.popup_content {
  opacity: 0;
    visibility: hidden;
    pointer-events: auto;
    display: none;
    outline: none;
    text-align: left;
    position: relative;
    vertical-align: middle;
}

/*end overlay*/

/* begin header section */

/* nav */
nav {
  display: flex;
  justify-content: space-around;
  border-top: 1px solid #757780;
  margin: 2rem 0;
  text-align: center;
}

nav span {
  flex-grow: 10;
  padding-top: 10px;
}

nav span:hover {
cursor: pointer;
}

header {
  display: flex;
  justify-content: space-between;
  background-color: #387780;
  align-items: center;
  width: 90%;
  margin:2rem auto;
}

h1 {
  margin: 0;
  text-align: center;
  font-size: 3rem;
  padding-bottom: 10px;
  color: #D2CCA1;
}

#logo {
  font-family: 'Quicksand', sans-serif;
  font-size: 3rem;
  /*color: ##E83151;*/
  margin: 0 2rem;
}

.title {
  display: flex;
  justify-content: center;
}

h4 {
  font-size: 2rem;
  margin: 2rem;
  color: #E83151;
}

h5 {
  font-size: 1.5rem;
}

#verse {
  color: #fff;
  padding: 10px 30px;
  text-align: justify;
  text-justify: inter-word;
}

span {
  color: #387780;
  font-size:1.3rem;
}

span:hover {
  text-decoration: underline;
}

.books {
  color: #E83151;
  font-size:1.3rem;
}

/* end header */

/* begin trailer section */

video {
  width: 100%;
  height: auto;
  overflow: hidden;
}

.container  {
  width: 50%;
  height: auto;
  margin: auto;
}


/*begins topics*/

#contact {
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
  align-items: center;
  margin: 2rem auto;
}

#topics {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.imageContainer {
  width: 100%;
  height: auto;
  margin: 0 auto;
  border: 1px solid #000;
}

img {
  width: 100%;
  height: auto;
  cursor: pointer;
  vertical-align: baseline;
}

.languageList {
  margin: 1rem;
  font-size: 1.1rem;
}

.videoList {
  margin: 2rem;
  display: flex;
  flex-direction: column;
}

.flex {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.flex a{
  background-color: #387780;
  color: #fff;
  padding:10px;
  margin: 5px;
  cursor: pointer;
}

.flex a:hover {
  background-color: #E83151;
  color: #000;
}

.hidden {
  display: none;
}

#hiddenMark {
  display: none;
}

#hiddenMatthew {
  display: none;
}

.languageBlocks {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

h2 {
  padding: 10px 0;
  text-align: center;
  color: #E83151;
  font-size: 1.5rem;
}

h3 {
  padding-right: 10px;
  font-size: 1rem;
}

p {
  font-size: 1rem;
}

.scripture{
  font-size: 20px;
}

.page {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center;
  margin: 2rem auto;
  text-align: center;
  cursor: pointer;
}

.languages,
.romani,
.good,
.miracle {
  color: #387780;
}

a {
    margin: 1rem;
    transition: all 0.5s;
    cursor: pointer;
    position: relative;
    transition: 0.3s;
    text-decoration: none;
    color: #387780;
    font-size: 1.2rem;
}

a:hover {
  color: #E83151;
}

.coming {
  color: gray;
}

.coming:hover {
  color: gray;
  cursor: default;
}

.chapters {
  margin-left: 2rem;
  display: flex;
  flex-wrap: wrap;
}

.chapters span {
  margin: 1rem;
}

.learn {
  background-color: #387780;
  border: 2px solid #FFFFFF;
  color: white;
  text-transform: uppercase;
  padding: .3rem .5rem;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 1.2rem;
  border-radius: 5px;
}

/*Videos and accordion*/

/* Style the accordion panel. Note: hidden by default */
.panel {
  padding: 10px 18px;
  background-color: white;
  display: none;
  overflow: hidden;
}

/* footer */
footer {
  display: flex;
  justify-content: space-around;
  border-top: 1px solid #757780;
  margin: 2rem 0;
  text-align: center;
  left: 0;
  bottom: 0;
}

footer span {
  flex-grow: 10;
  padding-top: 10px;
}

footer span:hover {
cursor: pointer;
}

@media only screen and (max-width: 960px) {
  .title {
  font-size: 2.5rem;
}

.container  {
  width: 60%;
}

}

@media only screen and (max-width: 760px) {

#verse {
  font-size: : 1.2rem;
}

header {
  flex-direction: column;
}

.container  {
  width: 75%;
}

}

@media only screen and (max-width: 460px) {
  nav {
    flex-direction: column;
}

.videoList {
  margin:0;
}

.container  {
  width: 95%;
}

}
